@charset "UTF-8";
/* 変数 */
/* -------------------------------------------------------- */
/*
@mixin mont_m() {
  font-family: 'Montserrat', YuGothic, "游ゴシック体", sans-serif;
  font-weight: 500;
}
@mixin mont_b() {
  font-family: 'Montserrat', YuGothic, "游ゴシック体", sans-serif;
  font-weight: 700;
}

@mixin noto_mid() {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
}
@mixin noto_bold() {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 700;
}
@mixin noto_black() {
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 900;
}
*/
.sec01 .inner {
  margin: 36px auto 60px;
  max-width: 950px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.sec01 .inner .photo {
  width: 36%;
  max-width: 316px;
}

.sec01 .inner .txt {
  width: 64%;
  max-width: 598px;
}

.sec01 .inner .txt img {
  max-width: 483px;
}

.sec01 .inner .txt .lead {
  margin: 35px 0;
  text-align: left;
}

.sec01 .inner .txt .lead p {
  margin-bottom: 20px;
  font-size: 1.8rem;
}

.sec01 .inner .txt .btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.sec02 .inner {
  margin: 0 auto 60px;
  max-width: 950px;
}

.sec02 .inner h2 {
  margin: 0 0 15px 30px;
  text-align: left;
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;
  -webkit-transform-origin: 0 0;
  -webkit-transform: scale(1, 1.01);
  -moz-transform-origin: 0 0;
  -moz-transform: scale(1, 1.01);
  -ms-transform-origin: 0 0;
  -ms-transform: scale(1, 1.02);
  -o-transform-origin: 0 0;
  -o-transform: scale(1, 1.01);
}

.sec02 .inner dl {
  padding: 18px 10px 18px 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1.6rem;
  border-bottom: 1px solid #ffcfd8;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.sec02 .inner dl:first-of-type {
  border-top: 1px solid #ffcfd8;
}

.sec02 .inner dl:last-of-type {
  margin-bottom: 35px;
}

.sec02 .inner dl dt.cat {
  margin: 0 30px;
  padding: 4px 10px;
  width: 132px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.sec02 .inner dl dd {
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: calc(100% - 300px);
  max-width: 880px;
}

.sec02 .inner dl dd.date {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 80px;
  color: #333;
}

.sec02 .inner dl dd a {
  cursor: pointer;
}

.sec02 .inner dl dd a:hover {
  text-decoration: underline;
}

.sec02 .inner .btn01 {
  margin: 0 auto;
}

.sec03 .inner {
  margin: 0 auto 60px;
  max-width: 950px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.sec03 .inner a {
  margin-bottom: 3%;
  width: 48%;
}

@media screen and (max-width: 767px) {
  .mv {
    margin-top: 60px;
  }
  .sec01 {
    margin-bottom: 60px;
  }
  .sec01 .inner {
    margin: 36px auto 40px;
    width: 94%;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .sec01 .inner .photo {
    margin: 0 auto;
    width: 90%;
  }
  .sec01 .inner .txt {
    width: 100%;
  }
  .sec01 .inner .txt .lead p {
    line-height: 1.8;
  }
  .sec01 .btn {
    width: 100%;
  }
  .sec01 .btn .btn01 {
    margin: 0 auto;
    width: 94%;
  }
  .sec02 .inner h2 {
    margin: 0 0 15px 0;
  }
  .sec02 .inner dl {
    padding: 18px 0;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .sec02 .inner dl dt {
    margin-bottom: 10px;
  }
  .sec02 .inner dl dd {
    width: 100%;
  }
  .sec03 .inner a {
    width: 100%;
  }
}
